تلگرام جدید دیگر اندروید ۲٫۲،۲٫۳ و ۳ را پشتیبانی نخواهد کرد.

344
۱۴ دی ۱۳۹۵
تلگرام

برنامه پیام رسانی پرطرفدار تلگرام به صورت واضح اعلام کرد که دیگر نسخه های قدیمی اندروید ۲٫۲  ۲٫۳  و ۳ را پشتیبانی نخواه کرد.اگر نگاهی به بخش FAQ یا سوالات و جواب های وبسایت این برنامه بیندازیم این برنامه دیگر فقط بر روی اندروید ۴٫۰ به بالاتر پاسخگو می باشد.به این معنی که دیگر ورژن های پایینتر از ۴ روی تلگرام جدید پشتیبانی نخواهند شد.

دلیل این کار هنوز به طور رسمی بیان نشده است.اما به نظر میرسد که تلگرام  جدید به دنبال ایجاد قابلیت های جدید در برنامه خود است که احتمالا با ورژن های قدیمی اندروید سازگار نخواهند بود.این روند به آرامی صورت خواهد رفت و امکانات هر روز بیش از قبل به برنامه اضافه خواهد شد ومنتظر اتفاقات جالب و جدید از این برنامه پرطرفدار باشید.

تلگرام جدید

۰
برچسب ها :

دیدگاه شما

سوال امنیتی * زمان ورود پاسخ سوال امنیتی به پایان رسیده است. توسط دکمه مربوطه سوال را ریفرش کنید

بدون دیدگاه

    مطلب پیشنهادی